.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box313{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB4{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB4 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB4 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB4_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD2 img{
text-align: left;
vertical-align:middle;
}
.Box244{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_5_1{
color:#ff5555;
font-weight:bold;
}
.page_5_2{
color:#ff5555;
font-weight:bold;
}
.page_5_3{
color:#ff5555;
font-weight:bold;
}
.Box316{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB7{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB7 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB7 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB7_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD2 img{
text-align: left;
vertical-align:middle;
}
.Box247{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.Box108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_8_1{
color:#ff5555;
font-weight:bold;
}
.page_8_2{
color:#ff5555;
font-weight:bold;
}
.page_8_3{
color:#ff5555;
font-weight:bold;
}
.page_8_4{
color:#ff5555;
font-weight:bold;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB10{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB10 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB10 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB10_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB10_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB10_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB10_TD2 img{
text-align: left;
vertical-align:middle;
}
.Box2410{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_11_1{
color:#ff5555;
font-weight:bold;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB13{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB13 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB13 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB13_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD2 img{
text-align: left;
vertical-align:middle;
}
.Box2413{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.Box1014{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_14_1{
color:#ff5555;
font-weight:bold;
}
.page_14_2{
color:#ff5555;
font-weight:bold;
}
.page_14_3{
color:#ff5555;
font-weight:bold;
}
.IdIMG1_4{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_4 img{
margin-left: 0px;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
.IdIMG1_7{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_7 img{
margin-left: 0px;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
.IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_10 img{
margin-left: 0px;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
.IdIMG1_13{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_13 img{
margin-left: 0px;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
